﻿

/* Styles for rotateTableCellContent plugin*/
table div.rotated {
  /*-ms-transform:rotate(90deg);*/  /* IE 9 */
  -moz-transform:rotate(90deg); /* Firefox */
  -webkit-transform:rotate(90deg); /* Safari and Chrome */
  -o-transform:rotate(90deg); /* Opera */
  transform: rotate(90deg);
/*  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);*/ /*For IE support*/
/*  writing-mode:tb-rl;*/ /* IE 8 */
  white-space: nowrap;
}

table div.rotated-90 {
  /*-ms-transform:rotate(-90deg);*/  /* IE 9 */
  -moz-transform:rotate(-90deg); /* Firefox */
  -webkit-transform:rotate(-90deg); /* Safari and Chrome */
  -o-transform:rotate(-90deg); /* Opera */
  transform: rotate(-90deg);
/*  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4);*/ /*For IE support*/
/*  writing-mode:bt-rl;*/ /* IE 8 */
  white-space: nowrap;
}

table .vertical {
  white-space: nowrap;
}

.sgl-cell-default {
    background-color: #85ea7d; /*rgb(46,204,113);*/ /*rgb(182, 221,232);*/
    color: black;
    font-weight: bold;
}
.sgl-cell-warning {
    background-color: rgb(46,204,113); /*rgb(254,193,14);*/
    color: #f00;
    font-weight: bold;
}

.sgl-cell-active-unit {
    background-color: #fff08c; /*#ffef84;*/ /*rgb(254,193,14);*/
    color: black;
    font-weight: bold;
}

.sgl-cell-hasvalue {
    background-color: #fff08c; /*#ffef84;*/ /*rgb(67,178,98);*/
    color: #000; /*#fff;*/
    font-weight: bold;
}
